Subject: Where do you live?

From: [email-masked] (Allen Dick 546-2588)
Date: Tue, 18 Oct 1994 20:20:03 GMT

Hi, Beekeepers!

Thanks to all of you with .signature files that explain where you are.

When questions about bees are asked - as they often are, the location of
the beekeeper and the hives is going to affect the likely explanation a
lot.  If your location is obvious, many more people will answer than if 
they have to have to research where exactly you might be first.

Are you in Equador, Antarctica, USA, or where.  Is it summer or winter?  
Spring or fall?

Sometimes the email address doesn't explain much and even if the email 
address gives a location, are you actually there, or half a world away?

TIA

Allen

-- 
W. Allen Dick, Beekeeper                 ARS  VE6CFK
Rural Route One, Swalwell,  Alberta  Canada  T0M 1Y0
Phone/Fax: 403 546 2588      Email: [email-masked]